body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style-type: none;
}
*{
    font-family:"Microsoft YaHei","微软雅黑";
}

.order{
    width: 100%;
    /*height: 1120px;*/
    overflow: hidden;
    background-color: rgb(245,245,245);
}
.order-center{
    width: 1200px;
    margin: 0 auto;
    padding-top: 10px;
    /*overflow: auto;*/
}
.order-left{
    width: 255px;
    height: 1006px;
    background-color: white;
    float: left;
    text-align: center;
}
.order-left-menu{
    margin:20px auto 0 auto;
    color: #666;
    width: 62%;
    text-align: left;
}
.order-left-menu a{
    color: #666;
}
.order-left-title{
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
    padding-top: 20px;
}
.order-left-list{
    font-size: 16px;
    line-height: 40px;
}
.order-right{
    width: 945px;
    height: 850px;
    float: left;
}
.order-right-title{
    width: 930px;
    height: 70px;
    background-color: white;
}
.order-right-tit{
    font-size: 17px;
    color: #666;
    padding: 24px 0 0 25px;
}
.order-right-main{
    width: 930px;
    /*height: 1006px;*/
    padding-bottom: 50px;
    background-color: white;
    margin-left: 15px;
}
.order-right-main-header{
    width: 100%;
    height: 50px;
    padding-top: 25px;
}
.allorder{
    float: left;
}
.allbtn{
    width: 100px;
    font-size: 16px;
    color: #666;
    border: none;
    background-color: white;
    line-height: 35px;
    margin-left: 8px;
    cursor: pointer;
    outline: none;
}
.findorder{
    float: right;
    margin-right: 20px;
    margin-top: 6px;
}
.findorder input{
    width: 150px;
    height: 32px;
    font-size: 14px;
    float: left;
    border: 1px solid #e5e5e5;
    padding-left: 5px;
    outline: none;
}
.findorder button{
    width: 34px;
    height: 34px;
    border: none;
    background-color: rgb(244,244,244);
    float: left;
    cursor: pointer;
    outline: none;
}
.order-table-header th{
    background-color: #f8f8f8;
    color: #666;
    border-bottom: 1px solid #e5e5e5;
    border-right: none;
    text-align: center;
    border-collapse: collapse;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    font-weight: normal;
}
/*订单列表样式*/
.my-order-list-wrap{
    padding: 10px;
    background-color: #fff;
}
.order-tb{
    width: 100%;
    border-collapse: collapse;
}
.order-tb thead{
    border-bottom: none;
}
.order-tb th{

}
.order-tb thead th{
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: #f5f5f5;
    font-size: 14px;
    color: #333;
    font-weight: 400;
}
.order-tb .ordertime-cont{
    position: relative;
    float: left;
    z-index: 10;
    width: 138px;
    /*cursor: pointer;*/
}
.order-tb .order-detail-txt{
    display: inline-block;
    vertical-align: middle;
}
.time-txt{
    text-align: left;
    padding-left: 20px;
}
.t-c{
    text-align: center !important;
}
.order-tb .sep-row td{
    height: 15px;
    border: none;
}
.order-tb .tr-th{
    background: #f5f5f5;
    height: 30px;
    line-height: 30px;
    color: #999;
    overflow: hidden;
}
.order-tb .tr-th td{
    border-bottom-color: #f5f5f5;
    font-size: 14px;
    padding-left: 20px;
}
.order-tb tbody td{
    border: 1px solid #ebebeb;
}
.order-tb .tr-bd td{
    text-align: center;
    vertical-align: middle;
    line-height: 23px;
    color: #666;
}
.order-tb .goods-item-td{
    padding: 0 !important;
}
.order-tb .goods-item-wrap.last{
    border-bottom: none;
}
.order-tb .goods-item-wrap{
    padding: 14px 0;
}
.order-tb .tr-bd .goods-item{
    width: 340px;
    margin-right: 40px;
    margin-bottom: 15px;
    float: left;
    overflow: hidden;
}
.clearfix{
    zoom: 1;
    display: block;
}
.order-tb .tr-bd .goods-item .p-img{
    float: left;
    width: 60px;
    height: 60px;
    border: 0;
    margin: 0 18px 0 20px;
}
.order-tb .goods-item .p-msg{
    border: 0;
    text-align: center;
    width: 240px;
    line-height: 20px;
    font-size: 14px;
}
.tr-bd p{
    font-size: 14px;
}
.again-addcart{
    cursor: pointer;
}
.again-addcart:hover{
    color: red;
}
/*page*/
#pagination_4{
    text-align: center;
    margin-top: 20px;
}


#pagingtion_search{
    text-align: center;
    margin-top: 20px;
}
#pagination_ws{
    text-align: center;
    margin-top: 20px;
}

#pagination_wg{
    text-align: center;
    margin-top: 20px;
}
#pagination_wp{
    text-align: center;
    margin-top: 20px;
}

/*我的个人中心*/
.right-myordercenter{
    height: 850px;
}
.myordercenter-header{
    width: 930px;
    margin-left: 15px;
}
.myordercenter-header-left{
    width: 370px;
    height: 180px;
    background-color: white;
    float: left;
}
.headportrait{
    display: inline;
}
.headportrait img{
    width: 100px;
    margin-left: 30px;
    margin-top: 38px;
}
.username{
    position: relative;
    top:-55px;
    left: 20px;
    display: inline;
}
.myordercenter-header-right{
    width: 552px;
    height: 180px;
    background-color: white;
    display: inline-block;
    margin-left: 8px;
}
.myordercenter-header-right-son img{
    width: 50px;
    height: 50px;
    margin-bottom: 8px;
}
.myordercenter-header-right-son{
    display: inline-block;
    padding: 50px 10px;
}
.header-right-num{
    color: #d7000f;
}
.myordercenter-body{
    width: 930px;
    height: 818px;
    background-color: white;
    margin-left: 15px;
    margin-top: 8px;
}
/*账户资料*/
.right-mydata{
    height: 850px;
}
.mydata-header{
    margin-left: 15px;
}
.mydata-body{
    width: 930px;
    height: 928px;
    background-color: white;
    margin-left: 15px;
    margin-top: 8px;
}
.form{
    height: auto;
    padding: 30px 30px;
}
.form dl{
    padding-bottom: 13px;
}
.form dl dt{
    float: left;
    text-align: right;
    width: 90px;
    line-height: 30px;
    font-size: 15px;
    color: #666;
    padding-right: 13px;
}
#distpicker5{
    display: inline;
}
.form-group{
    display: inline;
}
.form-control{
    height: 35px;
    border: 1px solid #ddd;
}
#fileField{
    height: 33px;
    background-color: white;
    border: none;
}
.inputspan{
    width: 270px;
    height: 33px;
    line-height: 33px;
    border: 1px solid #ddd;
    font-size: 14px;
    padding: 0 7px;
}
.radiospan{
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    vertical-align: middle;
    padding-right: 5px;
}
.savedata{
    width: 120px;
    height: 33px;
    font-size: 16px;
    color: white;
    background-color: #9bc956;
    border: none;
    margin-left: 150px;
    margin-top: 10px;
    cursor: pointer;
    outline: none;
}
/*修改密码*/
.revisePassword-body{
    width: 930px;
    height: 928px;
    background-color: white;
    margin-left: 15px;
    margin-top: 8px;
}
/*修改头像*/
.reviseHeader-body{
    width: 930px;
    height: 928px;
    background-color: white;
    margin-left: 15px;
    margin-top: 8px;
}
.reviseHeaderMain{
    margin-left: 30px;
}
.reviseHeader-body dl{
    padding-bottom: 13px;
    padding-top: 40px;
}
.reviseHeader-body dl dt{
    float: left;
    text-align: right;
    width: 75px;
    line-height: 30px;
    font-size: 15px;
    color: #666;
    padding-right: 13px;
}
/*设置收货地址*/
.setAddress-body{
    width: 930px;
    height: 928px;
    background-color: white;
    margin-left: 15px;
    margin-top: 8px;
}
.p10{
    padding: 13px;
}
.pl15{
    padding-left: 15px;
}
.f-14{
    font-size: 14px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfix{
    zoom: 1;
}
.clearfix:after{
    content: ".";
    visibility: hidden;
    display: block;
    font-size: 0;
    clear: both;
    height: 0;
}
.address-box li.address-list{
    padding: 0 17px;
    width: 176px;
    height: 126px;
    color: #333;
    font-size: 14px;
    position: relative;
    background: url(../images/address-bg.png) no-repeat -210px 0;
    float: left;
    margin-right: 12px;
    margin-bottom: 15px;
}
.address-box li.address-list.address-on,.address-box li.address-list:hover,.address-box li.address-list.address-active{
    background-position:0 0;
}
.add-address{
    background-position: -420px 0 !important;
    cursor: pointer;
}
.add-address:hover{
    background-position:100% 0 !important;
}
.address-mt{
    padding-top: 10px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}
.address-mc{
    padding: 5px 0;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
}
.address-mb{
    font-size: 12px;
}
.f-orange{
    color: #9bc956 !important;
}
.f-999{
    color: #999;
}
.adrs-btn .btn-edit{
    width: 13px;
    height: 13px;
    background-position: 0 -53px;
}
.adrs-btn .btn-edit,.adrs-btn .bnt-del,.bnt-del02,.cart-iocn01,.cart-iocn02{vertical-align: text-top; margin-left:18px; background:url(../images/center-icon.png) no-repeat; display:inline-block; line-height:1000; overflow:hidden; }
.adrs-btn .btn-edit{ width:13px; height:13px; background-position:0 -53px;}
.adrs-btn .btn-edit:hover{ background-position:-15px -53px;}
.adrs-btn .bnt-del{width:14px; height:14px; background-position:0 -22px;}
.adrs-btn .bnt-del:hover{background-position:-14px -22px;}
.bnt-del02{ width:15px; height:15px;background-position:0 -36px;}
a:hover .bnt-del02{background-position:-16px -36px;}
.cart-iocn01{ width:17px; height:15px; background-position:0 -67px;}
a:hover .cart-iocn01{ background-position:-18px -67px;}
.cart-iocn02{ width:15px; height:12px; background-position:0 -83px;vertical-align: bottom; }
button:hover .cart-iocn02,a:hover .cart-iocn02{ width:15px; height:12px; background-position:-16px -83px; }
.cart-btn01{ border:1px solid #d7000f; border-radius:3px; outline:none; cursor:pointer; background:none;color:#d7000f; font-size:12px; display:inline-block;line-height:12px; padding:6px 18px 6px 0;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.cart-btn01:hover{background:#d7000f; color:#fff; text-decoration:none;}
.myordercenter-header-right-son a{color: #000;}


/*avatar2*/
.avatar-btns button {
    height: 35px;
}
.avatarGuge{
    margin: 130px;
}
.avatarGuge .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
}
.btn-primary {
    color: #fff;
    background-color: #9bc956;
    border-color: #9bc956;
}
.fade.in{
    opacity: 1;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-open{
    overflow: hidden;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0,0,0,0.48);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition:      -o-transform .3s ease-out;
    transition:         transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.modal-dialog{
    width: 900px;
    margin: 0 auto;
    margin-top: 300px;
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.avatarGuge button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.avatarGuge label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.btn-danger {
    color: #fff;
    background-color: #8ccf54;
    border-color: #8ccf54;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
    clear: both;
}
.col-md-9{
    width: 65%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-3{
    width: 22%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}
.hide{
    display: none !important;
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}
.col-md-4{
    width: 25%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group,
.btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.col-md-5{
    width: 41.66666667%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.avatarGuge{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}